From: [email-masked]
Date: Fri, 5 Feb 93 15:13:09 CST

TO: SC24 contact points

FROM: Barry J Shepherd

SUBJECT: ISO standard production DTD

Prior to the JTAG2 meeting, I met with Keith Brannon, who supports
SC24 on the ITTF at ISO central secretariat.  He provided me with
a document which provides a Document Type Definition (for use with
SGML) which defines an ISO standard.  He also provided me with a
diskette which contains the DTD.

He wished me to invite any editor of a SMALL standard, amendment, or
technical report to use this DTD.  Of course, the editor would need
to already have an SGML based document production environment.

If any of you has a candidate document for this new ISO central office
technology, please contact me.  I will mention this topic again in
Steamboat Springs, if necessary.